count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=log_p_1st_order&page=4
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=log_p_1st_order&page=2
results:
- base_id: TFFM0065
  experiment_name: wgEncodeAwgTfbsHaibHepg2Mybl2sc81192V0422111UniPk.narrowPeak
  log_p_1st_order: '206.123'
  log_p_detailed: '130.343'
  matrix_base_id: MA0777
  matrix_id: MA0777.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0065.1/
  matrix_version: '1'
  name: MYBL2
  tffm_id: TFFM0065.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0065.1/
  version: '1'
- base_id: TFFM1001
  experiment_name: GTRD-Caenorhabditis-elegans_DatasetID_68-1_GTRD-Caenorhabditis-elegans_CEH-36_1.narrowPeak
  log_p_1st_order: '206.537'
  log_p_detailed: '225.855'
  matrix_base_id: MA2159
  matrix_id: MA2159.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1001.1/
  matrix_version: '1'
  name: ceh-36
  tffm_id: TFFM1001.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1001.1/
  version: '1'
- base_id: TFFM1065
  experiment_name: wheat-DAP-seq_DatasetID_57-1_GSE188699-DAP-seq_SPL3D_1.narrowPeak
  log_p_1st_order: '209.147'
  log_p_detailed: '164.61'
  matrix_base_id: MA2443
  matrix_id: MA2443.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1065.1/
  matrix_version: '1'
  name: SPL3D
  tffm_id: TFFM1065.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1065.1/
  version: '1'
- base_id: TFFM0055
  experiment_name: Klf1_GSE20478_jl_AM_mm9_processed
  log_p_1st_order: '209.606'
  log_p_detailed: '222.114'
  matrix_base_id: MA0493
  matrix_id: MA0493.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0055.1/
  matrix_version: '1'
  name: Klf1
  tffm_id: TFFM0055.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0055.1/
  version: '1'
- base_id: TFFM0815
  experiment_name: GSE60141_ERF109_Col-0-leaves-tnt-col
  log_p_1st_order: '210.43'
  log_p_detailed: '287.714'
  matrix_base_id: MA1053
  matrix_id: MA1053.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0815.1/
  matrix_version: '1'
  name: ERF109
  tffm_id: TFFM0815.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0815.1/
  version: '1'
- base_id: TFFM0048
  experiment_name: wgEncodeAwgTfbsSydhHepg2Hsf1ForsklnUniPk.narrowPeak
  log_p_1st_order: '212.687'
  log_p_detailed: '211.618'
  matrix_base_id: MA0486
  matrix_id: MA0486.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0048.1/
  matrix_version: '2'
  name: HSF1
  tffm_id: TFFM0048.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0048.1/
  version: '1'
- base_id: TFFM0840
  experiment_name: GSE60141_WRKY11_Col-0-leaves-tnt-col
  log_p_1st_order: '213.77'
  log_p_detailed: '222.47'
  matrix_base_id: MA1306
  matrix_id: MA1306.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0840.1/
  matrix_version: '1'
  name: WRKY11
  tffm_id: TFFM0840.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0840.1/
  version: '1'
- base_id: TFFM0336
  experiment_name: GSE60143
  log_p_1st_order: '214.086'
  log_p_detailed: '228.406'
  matrix_base_id: MA1225
  matrix_id: MA1225.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0336.1/
  matrix_version: '1'
  name: ERF5
  tffm_id: TFFM0336.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0336.1/
  version: '1'
- base_id: TFFM0842
  experiment_name: GSE60141_WRKY31_Col-0-leaves-tnt-colamp
  log_p_1st_order: '215.124'
  log_p_detailed: '226.203'
  matrix_base_id: MA1307
  matrix_id: MA1307.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0842.1/
  matrix_version: '2'
  name: WRKY31
  tffm_id: TFFM0842.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0842.1/
  version: '1'
- base_id: TFFM0884
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '216.12'
  log_p_detailed: '129.746'
  matrix_base_id: MA1575
  matrix_id: MA1575.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0884.1/
  matrix_version: '1'
  name: THRB
  tffm_id: TFFM0884.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0884.1/
  version: '1'
